@media (max-width: 768px) { .sale-breadcrumb { margin: 10px 0; } }

.sale-container { padding: 30px; margin: 24px 48px; background: #fff; border-radius: 6px; }

@media (max-width: 768px) { .sale-container { padding: 26px 16px 24px; margin: 24px 0; border-radius: 0; } }

.sale-container:last-child { margin-bottom: 70px; }

.sale-container__title { font-size: 2rem; font-weight: 600; }

@media (max-width: 768px) { .sale-container__title { font-size: 1.8rem; } }

.sale-container--core { padding: 0; background: transparent; }

@media (max-width: 768px) { .sale-container--core { margin: 24px 16px; } }

.sale-container--core .sale-category { margin: 24px 0 0 16px; }

@media (max-width: 768px) { .sale-container--core .sale-category { margin: 16px -16px 0 0; } }

.sale-container .product-item-md__desc-name { min-height: auto; overflow: hidden; text-overflow: ellipsis; /* stylelint-disable-next-line value-no-vendor-prefix */ display: -webkit-box; /* stylelint-disable property-no-vendor-prefix */ -webkit-line-clamp: 2; /* autoprefixer: off */ -webkit-box-orient: vertical; }

@media (max-width: 768px) { .sale-container .control-filter__toggle { margin-right: -16px; } }

@media (max-width: 768px) { .sale-container .control-filter__toggle-list::-webkit-scrollbar, .sale-container .control-filter__toggle-list::-webkit-scrollbar-track, .sale-container .control-filter__toggle-list::-webkit-scrollbar-thumb { display: none !important; } }

.sale-banner { margin-top: 0; padding: 0; border-radius: 10px; overflow: hidden; }

@media (max-width: 768px) { .sale-banner { border-radius: 0; } }

.sale-banner__picture { overflow: hidden; text-align: center; max-height: 190px; }

@media (max-width: 768px) { .sale-banner__picture { max-height: none; } }

.sale-banner__picture img { width: 100%; }

@media (max-width: 768px) { .sale-banner__picture img { -o-object-fit: contain; object-fit: contain; } }

.sale-banner__label { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.sale-banner__label .label-tag { margin: 16px 0; }

.sale-banner__label .label-tag .label-store__title { padding: 0 12px; height: 35px; }

.sale-banner__description { border-top: 1px solid #e0e0e0; max-width: 556px; margin-left: auto; margin-right: auto; margin-bottom: 24px; font-size: 1.6rem; font-weight: 300; text-align: center; line-height: 1.5; word-break: break-all; padding-top: 16px; }

@media (max-width: 768px) { .sale-banner__description { margin: 0 16px 16px; text-align: start; } }

.product-list--sale { width: 100%; }

.product-list--sale .product-list__header { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; padding-top: 2px; padding-left: 0; }

.product-list--sale .product-list__header .title { margin-right: 32px; color: #424242; font-size: 2rem; font-weight: 600; }

@media (max-width: 768px) { .product-list--sale .product-list__header .title { font-size: 1.8rem; } }

.product-list--sale .product-list__header .description { color: #616161; font-size: 1.6rem; font-weight: 600; }

@media (max-width: 768px) { .product-list--sale .product-list__header .description { font-size: 1.3rem; } }

.product-list--sale .product-list__header .product-list__icon-header { width: 36px; height: 36px; margin-right: 12px; fill: #fff; }

.product-list--sale .product-list__header .product-list__icon-header--orange { fill: #ff6b00; }

.product-list--sale .product-list__body-one-row { overflow-x: auto; }

@media (max-width: 992px) { .product-list--sale .product-list__body-one-row { display: -webkit-box; display: -ms-flexbox; display: flex; margin-left: 0; margin-right: 0; } }

@media (max-width: 768px) { .product-list--sale .product-list__body-one-row { margin-right: -16px; } }

.product-list--sale .product-list__body-one-row .product-item { min-width: 120px; }

.product-list__header { padding-left: 18px; }

@media (max-width: 768px) { .product-list__header { padding-left: 0; }
  .product-list__header--filterless { -webkit-box-orient: vertical !important; -webkit-box-direction: normal !important; -ms-flex-direction: column !important; flex-direction: column !important; } }

.product-list__header__dropdown { margin-left: auto; }

.product-list__category-container { margin: 16px auto 32px; }

@media (max-width: 768px) { .product-list__category-container { margin-bottom: 24px; margin-right: -16px; } }

.product-list__category-container .product-list__category-list { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; width: calc(100% - 32px); overflow-x: auto; }

@media (max-width: 992px) { .product-list__category-container .product-list__category-list::-webkit-scrollbar, .product-list__category-container .product-list__category-list::-webkit-scrollbar-track, .product-list__category-container .product-list__category-list::-webkit-scrollbar-thumb { display: none !important; } }

@media (max-width: 768px) { .product-list__category-container .product-list__category-list { width: 100%; padding-right: 8px; } }

.product-list__category-container .product-list__category-list + .product-list__category-list { margin-top: 16px; }

.product-list__category-container .checkbox-field { -webkit-transition: 0.3s ease-out; transition: 0.3s ease-out; }

.product-list__category-container .checkbox-field + .checkbox-field { margin-left: 16px; }

@media (max-width: 768px) { .product-list__category-container .checkbox-field + .checkbox-field { margin-left: 8px; } }

.product-list__category-container .checkbox-field__input { display: none; }

.product-list__category-container .checkbox-field__input:checked + .checkbox-field__label { font-weight: 600; color: #fff; background-color: #1560c5; }

.product-list__category-container .checkbox-field__label { padding: 10px 16px; border-radius: 40px; border: 1px solid #1560c5; color: #1560c5; background-color: #fff; font-weight: 300; font-size: 1.6rem; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.product-list__category-container .checkbox-field__label:hover { -webkit-transform: scale(1.01); transform: scale(1.01); opacity: 0.9; }

.product-list__category-container .checkbox-field__label:active { -webkit-transform: scale(0.99); transform: scale(0.99); opacity: 0.9; }

.product-list__category-container .checkbox-field__label:before, .product-list__category-container .checkbox-field__label:after { display: none !important; }

.product-list__select-type { margin-left: auto; margin-right: 18px; margin-bottom: 10px; width: 160px; }

@media (max-width: 768px) { .product-list__select-type { margin-right: 0; margin-bottom: 0; } }

.control-filter__search { margin-top: -6px; margin-bottom: -6px; padding-top: 0; padding-bottom: 0; border-bottom: none; }

.control-filter__search .form-control, .control-filter__search .search-form__button { height: 48px; }

.control-filter__search .control-filter__toggle { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.control-filter__search .control-filter__toggle-list { display: -webkit-box; display: -ms-flexbox; display: flex; padding-right: 8px; }

.control-filter__search .control-filter__toggle-list::-webkit-scrollbar, .control-filter__search .control-filter__toggle-list::-webkit-scrollbar-track, .control-filter__search .control-filter__toggle-list::-webkit-scrollbar-thumb { display: none !important; }

.control-filter__search .control-filter__toggle-list .button:not(:last-child) { margin-right: 12px; }

@media (max-width: 768px) { .control-filter__search .control-filter__toggle-list .button:not(:last-child) { margin-right: 8px; } }

.product-user-ratings { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-left: 18px; margin-right: 18px; }

@media (max-width: 768px) { .product-user-ratings { margin-right: 0; margin-left: 0; } }

.product-user-ratings .product-item-md__img { position: relative; }

@media (max-width: 768px) { .product-user-ratings .product-item-md__img { width: 120px; height: 120px; } }

@media (max-width: 992px) { .product-user-ratings .product-item-md__desc-name { min-width: 173px; } }

.product-user-ratings__products { display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 24px; }

@media (max-width: 768px) { .product-user-ratings__products { margin-right: -16px; } }

@media (max-width: 992px) { .product-user-ratings__products-list { display: -webkit-box; display: -ms-flexbox; display: flex; margin-bottom: 14px; overflow-x: auto; }
  .product-user-ratings__products-list::-webkit-scrollbar, .product-user-ratings__products-list::-webkit-scrollbar-track, .product-user-ratings__products-list::-webkit-scrollbar-thumb { display: none !important; } }

.product-user-ratings .product-item { margin-right: 24px; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.categories { display: -webkit-box; display: -ms-flexbox; display: flex; }

@media (max-width: 768px) { .categories { margin-top: 16px; }
  .categories::-webkit-scrollbar, .categories::-webkit-scrollbar-track, .categories::-webkit-scrollbar-thumb { display: none !important; } }

.categories .category { width: 100%; max-width: 96px; margin-right: 40px; }

@media (max-width: 768px) { .categories .category { margin: 0 8px; } }

.categories .category__frame { position: relative; display: inline-block; width: 96px; height: 96px; background: #e4f2ff; border-radius: 50%; }

@media (max-width: 768px) { .categories .category__frame { width: 64px; height: 64px; margin: 0 8px; } }

.categories .category__frame img { width: 100%; height: 100%; border-bottom-left-radius: 50%; border-bottom-right-radius: 50%; }

@media (max-width: 768px) { .categories .category__all { margin: 0; font-size: 1.3rem; } }

.categories .category-all, .categories .category-text { font-size: 1.4rem; }

@media (max-width: 768px) { .categories .category-all, .categories .category-text { font-size: 1.3rem; } }

.categories .category-all.active, .categories .category-text.active { color: #1560c5; font-weight: 600; }

.categories .category-all { position: absolute; top: 50%; right: 50%; -webkit-transform: translate(50%, -50%); transform: translate(50%, -50%); color: #212121; font-weight: 300; white-space: nowrap; }

.categories .category-text { margin-top: 8px; font-weight: 300; text-align: center; }

.categories .slick-arrow { position: absolute; top: 50%; width: 48px; height: 48px; background-color: #f5f5f5; border-radius: 50%; -webkit-transform: translateY(-100%); transform: translateY(-100%); }

.categories .slick-arrow:before { content: ''; position: absolute; top: 50%; left: 50%; width: 20px; height: 20px; background-image: url(../images/icon-chevron-right.svg); background-repeat: no-repeat; background-position: center center; }

.categories .slick-arrow.slick-prev { z-index: z(base); }

.categories .slick-arrow.slick-prev:before { -webkit-transform: translate(-50%, -50%) rotate(180deg); transform: translate(-50%, -50%) rotate(180deg); }

.categories .slick-arrow.slick-next { right: 24px; }

.categories .slick-arrow.slick-next:before { -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

@media (max-width: 768px) { .categories .slick-arrow.slick-next { right: 12px; } }
